/******************************************************************
Stylesheet: Pour la maintenance sans compilation
******************************************************************/
html, body {
    overflow-x: hidden;
}
.parcoursscolaire-vignette:hover{
	background-color: #ccc;
}

.parcoursscolaire-wrapper{
	/* padding-left: 0px; */
    /* padding-right: 20px; */
}
.parcoursscolaire-listeformations{
	background-image:url(../images/bgparcours.png);
	padding:40px 20px 0 0;
	margin-top: -62px;
}
.parcoursscolaire-listeformations > .parcoursscolaire-item {
	padding:20px 20px 0 0;
	background-color: #fff;
}
.parcoursscolaire-listeformations > .parcoursscolaire-item:first-child {
	padding-top:40px;
}
.parcoursscolaire-vignette{
	margin:0;
}


.is-menu-ancre-sticky {
  display: none;
  position: fixed;
  bottom: 30%;
  right: 5px;
}
.is-menu-ancre-sticky ul {
  padding: 0;
}
.is-menu-ancre-sticky li a {
  width: 40px;
  height: 40px;
  visibility: hidden;
  position: relative;
  display: block;
  margin-bottom: 7px;
}
.is-menu-ancre-sticky li a:after {
  visibility: visible;
  content: "\f015";
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  color: #3c3c3c;
  font-size: 23px;
  line-height: 1em;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 50%;
  padding-top: 7px;
  padding-left: 6px;
  font-weight:600;
}
.is-menu-ancre-sticky li a:hover:after {
  color: #fff;
  background-color: #dd0042;
  /* border-color: #fff; */
}

.is-menu-ancre-sticky li a.ancre-poi:after {
  content: "\f041";
  padding-top: 8px;
  padding-left: 11px;
}

.is-menu-ancre-sticky li a.ancre-user:after {
  content: "\f007";
  padding-top: 7px;
  padding-left: 9px;
}

.is-menu-ancre-sticky li a.ancre-chess:after {
  content: "\f447";
  padding-top: 7px;
  padding-left: 11px;
}




@media (min-width: 1100px) {
  /* line 298, ../scss/_globallayout.scss */
  .is-menu-ancre-sticky {
    display: block;
  }
}


/* line 122, ../scss/_experience.scss */
.section-experience .encart .encart-image div::after {
  font-weight: 600;
}


.section-accueil.embed {
	padding-left:0;
	padding-right:0;
}

.section-accueil.embed .accueil-actualites:before{
	content:none;
}
.section-accueil.embed .items-editeur {
    padding: 0;
}



.bx-wrapper, .bx-viewport {
	height: 400px !important;
}
/* .bx-slider li{ */
	/* width:auto; */
/* } */


.bxslider li{
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.bxslider, .bxslider li{
    height: 100% !important;;
}

.header-col-logo {
    margin-bottom: 20px;
}
.table-rose-bg-title + p{
    margin-top: -15px;
}

p.text-red + p {
    margin-top: -18px;
}

.titre-oblique {
    margin-right: 60px;
}

/* .encart { */
    /* margin-right: 40px; */
/* } */

@media (max-width: 767px) {
	.ribbon::after{
		display:none;
	}
}

.section-experience .encart .rex-toggle .rex-toggle-open .fas {
    right: 0px;
}


.section-manifequestre {
    margin-bottom: 10px;
}

.option-section-fond-gris ~ .section-manifequestre {
	margin-bottom: 0;
    padding-bottom: 10px;
	background-color: #e3e3e3;
}
.couleur-section-gris ~ .section-accordeon {
	background-color: #e3e3e3;
}

.section-structureequestre {
    padding-bottom: 15px!important;
}

.contenu-formation-wrapper .tableau-wrapper table td:first-child{
	width: 50%;
}


.position-p1 {
  margin-top: 30px;
}

.position-p2 {
  margin-top: 0;
  margin-bottom: 0;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}
.position-p3 {
  margin-top: 60px;
  margin-bottom: 0;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}


.items-editeur .opensans-big-white {
	font-size: 64px;
}
.items-editeur .big-bold-white-font {
	font-size: 36px;
}
.items-editeur .opensans-small-blue {
	font-size: 68px;
}
.items-editeur .small-bold-blue-font {
	font-size: 30px;
}
.items-editeur .handwriting-rose-font {
	font-size: 52px;
}

.header-menu ul.menu > li.menu-item-has-children > a:before,
.header-menu .menu > li> .sub-menu {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.menu-item .menu-vignette-texte i{
    display: none;
}
.menu-item a[href*="pdf"] .menu-vignette-texte i{
    display: inline-block;
}

.formation-titre .sigle {
  font-size: 46px;
  line-height: 1.2em;
}

.formation-titre {
  text-transform: initial;
  font-size: 40px;
}

ul li {
  line-height: 1.6em;
  font-weight: 400;
}
.li-arrow:before {  top: 4px; }
.li-default:before {  top: -1px; }

h3 > a {
    width: 100%;
}

h2 {
    margin-top: 50px;
}


.btn-survol-white{
  border: 1px solid #fff;
  border-bottom-right-radius: 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  padding: 10px 50px;
  text-decoration: none;
}
.btn-survol-white:hover{
  background-color: #fff;
  color:#24293c;
}
.section-manifequestre .manifequestre-wrapper-teaser:hover {
    background-color: #24293c;
}

[class^='btn-']:not(.btn-plus) {
	line-height:60px;
	padding-top:0!important;
	padding-bottom:0!important;
}
[class^='btn-']:not(.btn-plus) > span {
	vertical-align:middle;
	display:inline-block;
	line-height:1.2;
}
.site-content .btn-rose-border-white{
    font-family: "Open Sans", sans-serif;
}
.is-menu-ancre ul li a:after {
  top: 2px!important;
}
.site-content>.section-formation-titre{
    margin-top: -42px;
}

.header-ariane {
  margin-top: 20px;
}

.section-manifequestre + div:not(.section-manifequestre ) {
	margin-top:50px;
}

.table_1_4 .table-couleursinversees th:nth-child(n+2),
.tableau-wrapper .table_1_4 th:nth-child(n+2),
.table_1_4 .table-couleursinversees table:nth-of-type(n+2) td:nth-child(n+2),
.tableau-wrapper .table_1_4 table:nth-of-type(n+2) td:nth-child(n+2) {
    width: 12.5%;
}

.option-section-fond-gris .contenu-formation-wrapper .onglets li:nth-of-type(-n+3) {
  border-color: #e3e3e3;
}
#accordion h3.opened{
    color: #dd0042;
}
.section-editorial .row .editorial-col-2 .editorial-citation p{
    font-size: 23px;
}
.section-editorial .row{
    position: relative;
}
.section-editorial .row .editorial-col-1 h4{
    position: absolute;
    left: 0;
}
.section-editorial .row .editorial-col-1 .editorial-image{
    margin-top: 92px;
}
@media (max-width: 1011px) {
    .section-editorial .row .editorial-col-2 .editorial-citation{
        margin-top: 0;
    }
}

/************** Liste des articles ***************/
.article-vignette{
    width: 100%;
    max-width: 350px;
}
@media (max-width: 767px) {
    .article-vignette{
        margin: auto;
    }
}
.article-vignette.first-article{
    max-width: 100%;
}
.article-vignette img{
    min-height: auto;
}
.article-vignette.first-article img{
    min-height: 231px;
}
@media (max-width: 767px) {
    .article-vignette.first-article{
        width: 100%;
        max-width: 350px;
    }
    .article-vignette.first-article img{
        min-height: auto;
    }
    .accueil-actualites .article-vignette.first-article .article-meta{
        height: 268px;
        top: -30px;
        position: relative;
        margin-bottom: -30px;
        background: url("../images/bg-blanc.png") no-repeat center;
    }
}
.accueil-actualites.bloc_top {
    margin-top: -42px;
    margin-bottom: 0;
    padding-bottom: 50px;
}
.accueil-actualites.first-post {
    padding-bottom: 0;
}


.option-home-slider-bg{
    background: url(/wp-content/uploads/2018/09/bg2-full.png) no-repeat center #d9d9d9;
    background-size: cover;
    padding-bottom: 30px;
}
.option-home-slider-bg .accueil-actualites:before {
    margin-left: -50px;
    padding-left: 50px;
}
.option-home-slider-bg .items-editeur > p:first-of-type{
  margin: 0;
}
.als-container{
    padding-left: 0;
    padding-right: 0;
}
.article-vignette > a {
    display: block;
}

/**************** Article ***************************/
@media (max-width: 767px) {
    .hero-single .meta-single{
        position: relative;
        background-color: #fff;
    }
}
.single-footer{
    clear: both;
}

/********************* Témoignages ******************/
.section-temoignage .row > *{
    clear: none;
}

/******************* Top menu **************/
.menu-menu-top-container .menu{
    padding: 0;
    margin: 0;
}
.menu-menu-top-container>.menu>li>a{
    display: block;
    height: 57px;
    line-height: 57px;
}
.menu-menu-top-container .sub-menu{
    padding: 0;
    transform-origin: top;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    position: absolute;
    right: 0;
    text-transform: none;
    color: #fff;
    z-index: 3;
}
.menu-menu-top-container:hover .sub-menu{
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.menu-menu-top-container .sub-menu>li>a{
    display: block;
    background-color: rgba(221, 0, 66, 0.6);
    padding: 5px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.menu-menu-top-container .sub-menu>li>a:hover{
    background-color: #1f2539;
    color: #fff;
}

/***************** Formations ****************/
.section-items h3:last-of-type{
    margin-bottom: 50px;
}
.with-logo{
    margin-bottom: 50px
}

/****************** La cavalerie *************/
.section-fichecheval .row {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
